Sat, 21 Sep 2019 21:28:02 UTC | login

Information for RPM python-ceph-compat-2:14.2.0-1.el7.ppc64le.rpm

ID159930
Namepython-ceph-compat
Version14.2.0
Release1.el7
Epoch2
Archppc64le
SummaryCompatibility package for Cephs python libraries
DescriptionThis is a compatibility package to accommodate python-ceph split into python-rados, python-rbd, python-rgw and python-cephfs. Packages still depending on python-ceph should be fixed to depend on python-rados, python-rbd, python-rgw or python-cephfs instead.
Build Time2019-03-20 17:28:50 GMT
Size2176
dd952186de6ec8c0cd70b2990c3a2582
Buildrootstorage7-ceph-nautilus-el7-build-57779-238408
Provides
python-ceph
python-ceph-compat = 2:14.2.0-1.el7
python-ceph-compat(ppc-64) = 2:14.2.0-1.el7
Obsoletes
python-ceph
Conflicts No Conflicts
Requires
python-cephfs = 2:14.2.0-1.el7
python-rados = 2:14.2.0-1.el7
python-rbd = 2:14.2.0-1.el7
python-rgw = 2:14.2.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files No Files
Component of No Buildroots